/* Toshiba Computer Systems StyleSheet */
/* Copyright Toshiba */
/* Created by G Launchbury for IS Solutions Plc */
/* Amended by P Reeves 	for IS Solutions Plc - Jan 2007 */

/******************* ACCESSIBILITY FONT SIZES  **********************

The <body> font-size MUST be 100%, and the browser text-size set 
to 'normal' or 'medium' for these to be valid. The 'ranges' are shown 
because the text snaps to a pixel-size in the browser. Where these 
figures are not contiguous, there is a discrepancy in where IE and 
Mozilla switch to displaying a different text-size.

(PX)       ( % )        (range)
8px        50%        48-53%
9px        56%        54-59%
10px      62%        60-65%
11px      68%        66-71%
12px      76%        73-78%
13px      82%        79-84%
14px      88%        85-90%
15px      94%        91-96%
16px      100%     98-103%
18px      112%     110-115%
20px      126%     123-128%
22px      138%     135-140%
24px      150%     148-153%
26px      162%     160-165%
28px      176%     173-178%
30px      188%     185-190%

NB - one of the problems with this 'relative' method of sizing text is that 
nested item's sizes are changed with the parent's size. So be aware of 
changes to nested items when altering CSS at a future date. Also, if 
you need to nest text, find the right size by eye, and adjust up and 
down a little so the figure is in the middle of it's 'range'.

****************************************************************************/



/*********************** GLOBAL STYLES **************************/
body,td {font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100%; margin:0px; color:#333333; background-color:#FFFFFF}
table {border:0px; border-collapse:collapse}
td {padding:0px}
p {margin:0px 0px 10px 0px; background-color:#ffffff}
a {color:#003399; text-decoration:underline}
img {border:0px}
a:hover {color:#FF6633; text-decoration:underline}
h1 {font-size:126%; font-weight:normal; color:#000000; margin:8px 0px 12px 0px; background-color:#ffffff}
h2 {font-size:82%; font-weight:bold; color:#FFFFFF; margin:0px 0px 0px 0px}
h3 {font-size:100%; font-weight:bold; color:#FF0000; margin:12px 0px 0px 0px; border-top:1px solid #CCCCCC; padding:4px 0px 4px 0px}
h4 {font-size:106%; font-weight:bold; color:#000000; padding:1px 0px 0px 5px; margin:31px 0px 12px 0px; border-left:5px solid #ff0000; line-height:95%; background-color:#ffffff}

.greyBG {background-color:#CCCCCC}

/*********************** LEFT NAV TABLE **************************/
table.menuTable {background-color:#FFFFFF; width:153px}

td.menuItem_spacer {background-color:#5F737E}
td.menuItem_bullet {width:12px; vertical-align:top; text-align:right; padding:4px 0px 0px 0px}
img.menuIMG_lev1 {margin:0px 0px 0px 0px}

td.menuItem_lev1 {font-size:82%; padding:4px 0px 8px 0px}
td.menuItem_lev1 a {color:#333333; text-decoration:underline}
td.menuItem_lev1 a:hover {color:#FF6633; text-decoration:underline}

img.menuIMG_lev2 {margin:0px 0px 0px 0px}
td.menuItem_lev2 {font-size:76%; padding:2px 0px 4px 0px}
td.menuItem_lev2 a {color:#333333; text-decoration:underline}
td.menuItem_lev2 a:hover {color:#FF6633; text-decoration:underline}
tr.menuItem_ON td {background-color:#CCCCCC; font-weight:bold}

.contentText {font-size:76%; color:#000000; margin:0px 0px 0px 0px}
.newsSubHeading {font-size:88%; font-weight:bold; color:#666666; padding:5px 0px 25px 0px}
.contentTextBG {background-color:#ECEEF6; padding:5px}

a.inlineTextLink {color:#003399; text-decoration:underline}
a.inlineTextLink:hover {color:#FF6633; text-decoration:underline}

.left_banners {background-color:#E1E1E1; padding:10px 0px 10px 0px}
.right_banners {background-color:#ECEEF6; padding:0px 0px 10px 0px}

table.contentTableBorder {border-top:1px solid #CCCCCC;border-right:1px solid #CCCCCC}
td.contentTableBorder {padding:5px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; font-size:72%}
tr.tableHeaderBG td {background-color:#ECEEF6;}

.hiddenElement {visibility:hidden}

ul.inlineList {margin:0px 0px 0px 0px; padding:0px}
ul.inlineList li {margin:2px 0px 2px 15px; padding:0px; list-style-image:url(/global-assets/list_bullet.gif)}

div.hr {height:1px; width:100%; background-color:#CCCCCC; margin:10px 0px 10px 0px; clear:both}
div.hr hr {display: none}
img.hr {margin:10px 0px 10px 0px; clear:both}

/*********************** IMAGES FLOATING WITHIN THE CONTENT AREA **************************/
.inlineIMG_left {float:left; margin:0px 10px 5px 0px}
.inlineIMG_right {float:right; margin:0px 0px 5px 10px}
.inlineIMG_rightTopmargin {float:right; margin:5px 0px 5px 5px}

/*********************** ALL PAGES: LEFT DROPDOWN NAV **************************/
.dropDownNavDiv {font-size:82%; text-align:right; padding:10px 5px 5px 5px}
.dropDownNavSelect {font-size:82%; width:143px; margin:0px 0px 0px 0px}

/*********************** ALL PAGES: BLOCK TITLES **************************/
.blockTitle {background-color:#5F737E; border-bottom:2px solid #FF0000; padding:2px 0px 2px 5px; text-align:left}



/*********************** BELGIUM (& OTHER) LANGUAGE SELECTION PAGES: RULE UNDER LOGO **************************/
.languageSelection {border-top:1px solid #5F737E;}



/*********************** HOMEPAGE: CONTENT AREA **************************/
.homeGridTABLE a {color:#000000; font-weight:bold}
.homeGridTABLE a:hover {color:#FF6633}
.homeGridTABLE TD {font-size:76%; color:#5F737F; margin:0px; vertical-align:top; background-color:#ffffff}
.homeGridLeftTD {border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:5px 5px 5px 0px}
.homeGridRightTD {border-bottom:1px solid #CCCCCC; padding:5px}

/*********************** HOMEPAGE: CONTENT AREA NEW (April 06)*************************
.productTable {width:100%; margin:0px 0px 12px 0px; border-bottom:1px solid #CCCCCC}*/
.productTable td {margin:0px; padding:0px; vertical-align:top}
/*.productTableLeft {border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC}
.productTableRight {border-top:1px solid #CCCCCC}
.productTableFirstLine {font-size:112%; color:#FF0000; padding:10px 0px 0px 0px}
.productTableSecondLine {font-size:112%; color:#666666; padding:0px 0px 0px 0px}
.productTableGreyFont {font-size:112%; color:#999999; padding:10px 0px 0px 0px}
.productTable a {text-decoration:none}
.productTable a:hover {text-decoration:none}*/
.productHeading {font-size:94%; font-weight:bold; color:#FF0000; text-decoration:underline; margin:0px 0px 4px 0px}
.productHeading a {color:#FF0000}
.productHeading a:hover {color:#FF0000}
.productSubTitle {font-size:88%; color:#000000; margin:0px 0px 18px 0px}
.productText {font-size:76%; color:#000000; margin:0px 0px 0px 0px}

/*********************** HOMEPAGE: CONTENT AREA TWO EXTRA COMPANIES (NOW EIGHT) (December 06)**************************
.productTableRedlineLeft {width:50%; border-top:1px solid #FE0000; border-right:1px solid #FE0000}
.productTableRedlineRight {width:50%; border-top:1px solid #FE0000}
.productTableRedline {width:100%; margin:0px 0px 12px 0px; border-bottom:1px solid #FE0000}
.productTableRedline .textTD {font-size:100%; line-height:16px; font-weight:bold; vertical-align:top; padding:3px 5px 0px 5px}
.productTableRedline a {color:#666666; text-decoration:none}
.productTableRedline a:hover {text-decoration:none}/

/*********************** HOMEPAGE: CONTENT AREA TWO EXTRA COMPANIES (NOW EIGHT) (January 2007)**************************/
.productTable {width:100%; margin:0px 0px 12px 0px; border: 0px;}
.productTDBorder {width:50%; border-top:1px solid #8584AE; border-right:1px solid #8584AE; border-bottom:1px solid #8584AE; border-left:1px solid #8584AE;}
.productTDBorder .textTD {font-size:100%; line-height:16px; font-weight:bold; vertical-align:top; padding:4px 5px 0px 6px}
.productTDBorder a {color:#666666; text-decoration:none}
.productTDBorder a:hover {text-decoration:none;}








/*********************** HOMEPAGE: RIGHT MENU **************************/
.rightMenuItem_lev1 {font-size:82%; padding:0px; background:#ECEEF6}
.rightMenuItem_lev1 a {color:#333333; text-decoration:underline}
.rightMenuItem_lev1 a:hover {color:#FF6633; text-decoration:underline}
.rightMenuItem_bullet {width:12px; vertical-align:top; text-align:right; padding:4px 0px 0px 0px; background:#ECEEF6}
.rightNavHeading {font-size:68%; font-weight:bold; background-color:#8484AE; border-bottom:1px solid #FF0000; color:#ffffff; padding:2px 0px 2px 4px; text-align:left}
.rightNavEnd {font-size:68%; font-weight:bold; background-color:#D2D7DA; color:#666666; padding:2px 0px 2px 4px; margin:12px 0px 0px 0px; border-top:1px solid #ffffff; text-align:left}

/*********************** ABOUT US: WORLD FIRSTS LIST **************************/
.historyItem {background-color:#FFFFFF; width:100%; font-size:76%; padding:2px 0px 3px 0px}
.inlineTHM_left {float:left; margin:1px 4px 1px 0px}
.inlineTHM_right {float:right; margin:1px 0px 1px 4px}

/*********************** TOP AREA **************************/
.topRightLinks {height:15px; font-size:76%; color:#000000; text-align:right; margin:5px 5px 0px 0px; background-color:#ffffff}
.topRightLinks a {color:#003399; text-decoration:underline}
.topRightLinks a:hover {color:#FF6633; text-decoration:underline}
.siteIdentifier {padding:0px 0px 13px 49px; text-align:left; background-color:#ffffff}
.ribbonDiv {background-image:url(/global-assets/ribbon_bg.gif); text-align:left; padding:0px}

/*********************** BREADCRUMB TEXT LINKS **************************/
.breadcrumb {font-size:76%; color:#003399; padding:0px 0px 10px 0px; background-color:#ffffff}
.breadcrumb a {color:#003399; text-decoration:underline}
.breadcrumb a:hover {color:#FF6633; text-decoration:underline}

/*********************** LARGE IMAGE AT TOP OF CONTENT **************************/
.commImagehome {padding:0px 0px 0px 0px; background-color:#FFFFFF; border-top:1px solid #5F737E}
.commImage {padding:0px 0px 8px 0px; border-top:1px solid #5F737E}

/*********************** HOMEPAGE: NEWS AREA **************************/
.homeNewsArea  {padding:0px 0px 12px 0px; background-color:#ffffff}
.homeNewsItem {color:#000000; font-size:76%; padding:0px 0px 4px 0px; text-decoration:underline; background-color:#ffffff}
.homeNewsItem a {color:#000000; font-weight:normal}
.homeNewsItem a:hover {color:#FF6633}

/*********************** CONTENT BOXES **************************/
.contItem {padding:10px 0px 10px 0px; border-top:1px solid #CCCCCC}

/*********************** FOOTER TEXT LINKS **************************/
.footerTD {font-size:76%; color:#666666; padding:5px 6px 0px 8px}
.footerTD a {color:#003399; text-decoration:underline}
.footerTD a:hover {color:#FF6633; text-decoration:underline}
.footerLine {background-color:#666666}

/*********************** SEARCH RESULTS **************************/
.searchResultsTable {border-top:0px solid #CCCCCC}
.searchResultsLeft {font-size:76%; color:#8484AE; padding:4px 10px 0px 0px; text-align:left; vertical-align:top; white-space:nowrap}
.searchResultsRight {font-size:76%; color:#000000; padding:4px 0px 0px 0px; text-align:left; vertical-align:top}
.searchToTop {border-bottom:1px solid #CCCCCC; font-size:76%; color:#000000; padding:4px 0px 10px 0px; text-align:right}

/*********************** FELLOWSHIP APPLICATION **************************/
.appFormTable {border:0px solid #CCCCCC}
.appFormLeft {font-size:76%; color:#000000; padding:4px 10px 0px 0px; text-align:left; vertical-align:top}
.appFormRight {font-size:76%; color:#000000; padding:4px 0px 0px 0px; text-align:left; vertical-align:top}
.researchToTop {border-bottom:0px solid #CCCCCC; font-size:76%; color:#000000; padding:4px 0px 10px 0px; text-align:right}
.researchBox {border-top:1px solid #CCCCCC; padding:10px 0px 0px 0px}